EDIT - bug #7468

Updated script for mediaCreated does not work for PostGreSQL
06/11/2018 03:03 PM - Andreas Mdller

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdm Estimated time: 0:00 hour
Target version: Release 5.1

Severity: normal Found in Version:
Description

In "Copy mediaCreated to new columns" the cast from timestamp to string does not work

Related issues:

Related to EDIT - bug #7469: Updated script for individualCount column type i... Closed
Related to EDIT - bug #7074: Use TimePeriod for Media.mediaCreated Closed

Associated revisions

Revision 870bdcfa - 06/11/2018 03:36 PM - Andreas Miiller
fix #7468 fix update script for mediaCreated in PostGreSQL

History

#1 - 06/11/2018 03:36 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdmlib|870bdcfa2c6d2c6575ae87¢56c9b9b2al17aa6745.

#2 - 06/11/2018 06:19 PM - Andreas Miiller
- Related to bug #7469: Updated script for individualCount column type in Postgres added

#3 - 06/11/2018 06:20 PM - Andreas Miiller
- Related to bug #7074: Use TimePeriod for Media.mediaCreated added

#4 - 06/11/2018 06:20 PM - Andreas Miiller
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#5 - 06/12/2018 11:12 AM - Andreas Miiller

- Category changed from cdmlib to cdm
